Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#41Messageil y a 1 mois

Bonne nouvelle :pompom:
Ce comportement désagréable semble ne plus apparaître avec la version firefox-62.0.2-1 et firefox-i18n-fr-62.0.2-1.
Fait sur Arch, et deux machines sous Manjaro en pointant directement en local le paquet Arch car au moment où je rédige ce message, ces paquets ne sont pas encore dispos dans les dépôts de Manjaro.
On peut donc supprimer de la liste par défaut les moteurs de recherche indésirés sans les voir revenir à la prochaine ouverture de panda roux.
A surveiller dans les prochaines versions. :cool:

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#42Messageil y a 1 mois

C'est beaucoup mieux ainsi :bien

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#43Messageil y a 1 mois

Bonjour,

comme d'habitude ça marche pas chez moi :

résolution des dépendances...
recherche des conflits entre paquets...
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: ffmpeg2.8 : supprimer libx264 casse la dépendance « libx264.so=152-64 »
:: ffmpeg2.8 : installer x265 (2.8-1) casse la dépendance « libx265.so=151-64 »

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#44Messageil y a 1 mois

Bonjour.
Comme d'hab...

sudo pacman -R ffmpeg2.8
sudo pacman-mirrors -g
sudo pacman -Syyu
Ensuite, si tu en as vraiment besoin, tu réinstalle ffmpeg2.8 depuis le cache .

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#45Messageil y a 1 mois

erreur : la validation de la transaction a échoué (conflit de fichiers)
thunar-archive-plugin : /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.

sudo pacman -S --overwrite '/usr/lib/xfce4/thunar-archive-plugin/engrampa.tap'
pacman : option non reconnue '--overwrite'

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#46Messageil y a 1 mois

bonjour

avec pacman -S on installe un paquet et ici tu ne donnes aucun nom de paquet (thunar?)

EDIT: tu fais comme d'hab ! pacman -S thunar --tes_options***
mais il me semble (de mémoire) qu'il faut plutôt désinstaller ce plugin engrapa qui n'est plus dans les dépots- il y a quelques sujets qui rapportent ce problème ici...

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#47Messageil y a 1 mois

ok faut que je trouve le chemin exact du paquet thunar? (logique)

[Stable] Mise à jour 09/09/2018 - Kernels, KDE Plasma & Apps, Navigateurs, Mesa, Deepin, AMDVLK

#48Messageil y a 1 mois

:bjr:

sudo pacman -Rsn engrampa-thunar-plugin
puis tu relances la mise à jour. :wink:

ps : engrampa-thunar-plugin n'est plus indispensable (il est même incompatible) car Thunar implémente désormais le gestionnaire d'archive, engrampa ou un autre, à son menu contextuel.

Répondre